Anonymous Login
2019-02-19 05:08 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001477v3.2 ReleaseProjectspublic2014-07-16 21:30
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001477: actual project end date calc broken
Descriptionnothing displaed
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001535closedcaseydk Pending Requests project end date is not calculated or displayed 
has duplicate 0001563closedcaseydk v4.0 Release (Planning) project view does not show actual end date 
+Relationships

-Notes

~0003480

caseydk (administrator)

Resolved in v4.0 development:
https://github.com/web2project/web2project/commit/aa7c0e91b5dfa469459508513c5dea56cf57e765

~0003503

caseydk (administrator)

Also backported to v3.2
+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 01:22 opto New Issue
2014-04-13 18:50 caseydk Target Version => 3.2
2014-05-09 00:23 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-06-10 21:46 caseydk Relationship added has duplicate 0001535
2014-06-10 22:49 caseydk Target Version 3.2 => 4.0
2014-06-14 17:27 caseydk Note Added: 0003480
2014-06-14 17:27 caseydk Status new => resolved
2014-06-14 17:27 caseydk Fixed in Version => 4.0
2014-06-14 17:27 caseydk Resolution open => fixed
2014-06-14 17:27 caseydk Assigned To => caseydk
2014-06-18 16:13 caseydk Relationship added has duplicate 0001563
2014-06-19 20:50 caseydk Note Added: 0003503
2014-06-22 12:36 caseydk Project v4.0 Release (Planning) => v3.2 Release
2014-06-22 12:36 caseydk Fixed in Version 4.0 => 3.2
2014-06-22 12:36 caseydk Target Version 4.0 => 3.2
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History